@import url('https://fonts.googleapis.com/css?family=Raleway:200,400|family=Lato:700|Quicksand|Roboto|Cabin:400,700');

body, #app {
	background-color: white;
	margin: 0;
	overflow: hidden;
}


a {
	text-decoration: none;
}

.b-flex {
	display: flex;
	align-items: center;

	* {
		margin-right: 20px;
	}
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

.md-blank {
	height: 40px;
	width: 100%;
}


.markdown-body {
	box-sizing: border-box;
	padding: 0 20px;
	margin: 0 20px 0 0;
	border-radius: 5px;
	font-family: Roboto, sans-serif;

	h1 {
		margin-top: 80px;
	}

	a {
		text-decoration: underline;
	}

	blockquote {
		border-left: .25em solid darkcyan;

		p {
			code {
				color: darkcyan;
			}
		}
	}


	p > code {
			color: #ff5e5e;
		}

}
